Subject: Ticket Assigned - Order 6326589730 Item Refunded Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:30:00 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 6326589730 Item Refunded Issue Hi

I have returned the item Solid T-shirt with Crew Neck and Long Sleeves from Order # 6326589730.

The returned was made at the Centrepoint Store, Address: Al Takhasusi Street, North Al Maather,, 12342, Riyadh, Saudi Arabia.

I am trying to solve the issue since as per customer service the returned item is not showing in the system and will not be refunded due to mistake of the Centrepoint store exchange item cashier guy.

I went to same store again to solve the issue and the customer service have already spoke with the store manager by my phone but the issue is not able to solve.

Today, your customer service wanted me to send the Credit Note of the returned item via email to solve it.

Please look into this matter and refund my money.

Attachment are as follows.
1-Order 6326589730 Returned Item
2-Refund Credit Note from Store and Return Invoice

Please solve my issue and get back to me as soon as possible.

Ahmad
+966595567885

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2852940